@charset "UTF-8";
/* CSS Document */
@media (max-width: 1280px) {
	/* main */
	.container { width: 100%; padding: 0 50px; }
}

@media (max-width: 1024px) {
	/* main */
	.main-bg { background: none; }
	.container { width: 100%; }
	.container .left-area { display: none; }
	.container .mobile-area { margin: 0 auto; }
}

@media (max-width: 768px) {
	.container { padding: 0!important; }
	
	/* grid */
	.grid-auto2 { grid-template-columns: repeat(2, 1fr); }
	.grid-auto3 { grid-template-columns: repeat(3, 1fr); }
	
	/* form */
	.form-wr dl dd { flex-direction: column; align-items: flex-start; }
	.form-wr dl dd div:nth-child(1) { margin-bottom: 5px; width: 100%; }
	.form-wr dl dd div:nth-child(2) { width: 100%; }
	.form-wr .input-check, .form-wr .input-radio { line-height: 22px!important; }
	
	/* table */
	.table-def dl { border-top: solid 1px var(--color-border); padding-top: clamp(10px, 1.042vw, 20px); }
	.table-def dl dt { display: none!important; }
	.table-def dl dd { display: flex; flex-wrap: wrap; }
	.table-def .col-4 dd span:nth-child(1) { width: 10%; text-align: center; }
	.table-def .col-4 dd span:nth-child(2) { width: 89%; }
	.table-def .col-4 dd span:nth-child(3) { width: auto; text-align: left; margin-left: 11%; }
	.table-def .col-4 dd span:nth-child(3)::after { content: "ㅣ"; padding-left: 4px;  color: var(--color-border); }
	.table-def .col-4 dd span:nth-child(4) { width: auto; text-align: left; }

	.table-def .col-5 dd span:nth-child(1) { width: 10%; text-align: center; }
	.table-def .col-5 dd span:nth-child(2) { width: 89%; }
	.table-def .col-5 dd span:nth-child(3) { width: auto; text-align: left; margin-left: 11%; }
	.table-def .col-5 dd span:nth-child(4) { width: auto; text-align: left; }
	.table-def .col-5 dd span:nth-child(3)::after, .table-def .col-5 dd span:nth-child(4)::after { content: "ㅣ"; padding-left: 4px;  color: var(--color-border); }
	.table-def .col-5 dd span:nth-child(5) { width: 12%; text-align: center; }

	.table-def .col-6 dd span:nth-child(1) { width: 10%; text-align: center; }
	.table-def .col-6 dd span:nth-child(2) { width: 89%; }
	.table-def .col-6 dd span:nth-child(3) { width: 89%; text-align: left; margin-left: 11%; }
	.table-def .col-6 dd span:nth-child(4) { width: auto; text-align: left; margin-left: 11%; }
	.table-def .col-6 dd span:nth-child(5) { width: auto; text-align: left; }
	.table-def .col-6 dd span:nth-child(4)::after, .table-def .col-6 dd span:nth-child(5)::after { content: "ㅣ"; padding-left: 4px;  color: var(--color-border); }
	.table-def .col-6 dd span:nth-child(6) { width: auto; text-align: left; }

	.table-def .col-7 dd span:nth-child(1) { width: 10%; text-align: center; }
	.table-def .col-7 dd span:nth-child(2) { width: 89%; }
	.table-def .col-7 dd span:nth-child(3) { width: 89%; text-align: left; margin-left: 11%; }
	.table-def .col-7 dd span:nth-child(4) { width: 89%; text-align: left; margin-left: 11%; }
	.table-def .col-7 dd span:nth-child(5) { width: auto; text-align: left; margin-left: 11%; }
	.table-def .col-7 dd span:nth-child(6) { width: auto; text-align: left; }
	.table-def .col-7 dd span:nth-child(5)::after, .table-def .col-7 dd span:nth-child(6)::after { content: "ㅣ"; padding-left: 4px;  color: var(--color-border); }
	.table-def .col-7 dd span:nth-child(7) { width: auto; text-align: left; }
	
	/* header */
	#header .header-inner .nav, .header-bg, #header .right-btn { display: none; }
    .mobile-area iframe { height: 100dvh; }
	
    /* visual */
	.main-visual { height:670px; }
    .checkbox-item.common { padding: 5px 0; }
    .checkbox-item.common .icons { padding: 10px 2px; }
    .company-area { padding: 25px; }
}

@media (max-width: 430px) {
    .tab-btn { padding: 10px 12px; }
    .tab-menu button { font-size: 14px; }
}